@font-face{font-family:"Rouble Arial";src:url("/39.35/f/1/global/rouble.eot");}
span.rur, .rur {font-family: "Rouble Arial"; text-transform: none; font-weight: normal;}
span.rur span {display: none;}

#layout {
	margin: 0 0 0 -1px;
}

.banner_header{
	margin-bottom: -2px;
}

.vitrine-mini,
.vitrine-mini *,
#photo,
#photo *,
.buenevich_rating *,
#questions_block ul,
#questions_block ul *,
#test_drive_article p,
.border,
#header .girl,
#header .girl *,
#search_auto .marks_models *,
#search_price .search_price_form .search_price_form_submit,
#search_price .search_price_form .search_price_form_submit *,
/*#city_chooser_list, #city_chooser_list *,*/
#questions_block .submit * {
	zoom: 0;
}


ul.content li {
	behavior:expression(
		(function(el){
			!el.before ? el.before = el.innerHTML = '<span class="dash">&mdash;&nbsp;</span>' + el.innerHTML : '';
			el.runtimeStyle.behavior = 'none';
		})(this)
	);
	zoom: 0;
}

ul.content li .dash {
	color: #000;
	margin-left: -1.3em;
}


.popup ins {
	padding-left:0;
	display: inline-block;

}

#pdd_questions ol {
	padding-left: 2.5em !important;
}

body #modifications_form .submit {
	margin-top: 0;
}

#questions_block .submit .corner {
	background: url('/39.35/f/1/global/submit_button.png') no-repeat;
	position: absolute;
	height: 34px;
	left: -17px;
}

#questions_block .submit .corner.lt,
#questions_block .submit .corner.lb {
	width: 100%;
}
#questions_block .submit .corner.lt,
#questions_block .submit .corner.rt {
	top: -17px;
}
#questions_block .submit .corner.rt,
#questions_block .submit .corner.rb {
	width: 17px;
	margin-left: 100%;
}
#questions_block .submit .corner.lb,
#questions_block .submit .corner.rb {
	bottom: -17px;
}

#questions_block li > input {
	margin-top: 0.7em !important;
}
#questions_block li > label {
	padding-left: 1.5em !important;
	//width: auto !important;
}

#training .btn_framed .t,
#training .btn_framed .b {
	display: block !important;
}
#training .btn_framed .c {
	background: none !important;
}

#training .training_content {
	padding: 0.7em 0 0;
}

#compare.hor_scroll .data {
	cursor:e-resize !important;
}

#content .path .siblings ul {
	display: inline;
}

.columns_2 .columns_2_column {
	clear: right;
}

#compare table .header .header .pseudo_link{
	display: inline-block;
}
